@import "product_main.css";

.page-body {
    background-color: rgba(255, 255, 255, 0.8);
    position: relative;
}

.search-results {
    font-size: 15px;
    color: #373333;
    padding-top: 40px;
    padding-bottom: 40px;
}

.search-filter {
    color: #373333;
    margin-top: -20px;
}

.back-url {
    float: right;
    color: #000000;
    margin-top: 40px;
}
.back-url:hover {
    color: #000;
}

.section-product .product-thumb {
    background-color: rgba(249, 244, 241, 0.8);
}

@media screen and (max-width: 1440px) {
    .search-results {
        padding-left: 20px;
        padding-right: 20px;
    }
    .back-url {
        margin-right: 20px;
    }
}